<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "colSpan";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/c-o-l-S-p-a-n-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>